<?xml version="1.0" ?>
<Effects>
    <ParticleSystem name="BubblesFishPath_BubblesFishPathTrajectory" numOfParticles="50" lifeInitial="2.00" lifeVariation="0.00" startTime="1.00" additive="true" linkedParticles="false" orientParticles="false" texture="bubble.jpg">
        <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
            <spline>
                <key time="0.00" initial="0.00" variation="17.73" />
                <key time="1.00" initial="0.00" variation="18.18" />
            </spline>
        </Param>
        <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
            <spline>
                <key time="0.00" initial="0.00" variation="12.37" />
                <key time="1.00" initial="154.42" variation="47.80" />
            </spline>
        </Param>
        <Param name="size" initial="5.00" variation="4.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
        <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
        <Param name="red">
            <spline>
                <key time="0.00" initial="255.00" variation="0.00" />
                <key time="0.06" initial="255.00" variation="0.00" />
                <key time="0.93" initial="255.00" variation="0.00" />
                <key time="1.00" initial="255.00" variation="0.00" />
            </spline>
        </Param>
        <Param name="green">
            <spline>
                <key time="0.00" initial="255.00" variation="0.00" />
                <key time="0.06" initial="255.00" variation="0.00" />
                <key time="0.93" initial="255.00" variation="0.00" />
                <key time="1.00" initial="255.00" variation="0.00" />
            </spline>
        </Param>
        <Param name="blue">
            <spline>
                <key time="0.00" initial="255.00" variation="0.00" />
                <key time="0.06" initial="255.00" variation="0.00" />
                <key time="0.93" initial="255.00" variation="0.00" />
                <key time="1.00" initial="255.00" variation="0.00" />
            </spline>
        </Param>
        <Param name="alpha">
            <spline>
                <key time="0.00" initial="0.00" variation="0.00" />
                <key time="0.06" initial="255.00" variation="0.00" />
                <key time="0.93" initial="255.00" variation="0.00" />
                <key time="1.00" initial="0.00" variation="0.00" />
            </spline>
        </Param>
    </ParticleSystem>
    <Effect name="BubblesFishPath">
        <ParticleSystem name="BubblesFishPath_BubblesFishPathTrajectory" needStartDeadCounter="false" deadCountTime="0.00" bornTime="0.00" />
    </Effect>
</Effects>
